## org.eclipse.jst.jsf.core.jsfappconfig
Interface IFacesConfigChangeListener

    public interface IFacesConfigChangeListener

IFacesConfigChangeListener is the interface that must be implemented by objects interested in receiving notification of changes to application configuration models.

Provisional API - subject to change

Method Summary
`void` `notifyChanged(Notification notification)` Called when a change in an application configuration model for which this listener has been registered occurs.

Method Detail

### notifyChanged

    void notifyChanged(Notification notification)

  Called when a change in an application configuration model for which this listener has been registered occurs.

  Parameters:
    `notification` - EMF `Notification` instance that describes the model change.